{
  "name": "tailwindcss",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "tailwindcss -i style.css -o ./output.css -w"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "autoprefixer": "^10.4.7",
    "cssnano": "^5.1.12",
    "npm-run-all": "^4.1.5",
    "postcss-cli": "^9.1.0",
    "servor": "^4.0.2",
    "tailwindcss": "^3.1.4"
  },
  "dependencies": {
    "postcss": "^8.4.14"
  }
}
